knetFile_s Struct Reference

## Public Attributes

int | type
int | fd
int64_t | offset
char * | host
char * | port
int | ctrl_fd
int | pasv_ip [4]
int | pasv_port
int | max_response
int | no_reconnect
int | is_ready
char * | response
char * | retr
char * | size_cmd
int64_t | seek_offset
int64_t | file_size
char * | path
char * | http_host

## Detailed Description

Definition at line 24 of file knetfile.h.

The documentation for this struct was generated from the following file:

- samtools/knetfile.h